<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JavaScript DOM Manipulation</title>
  </head>
  <body>
    <span>First Name:</span><br />
    <input type="text" id="txt-first-name" class="name" /><br />
    <span>Last Name:</span><br />
    <input type="text" id="txt-last-name" class="name" /><br />

    <span>Full Name: </span>
    <span id="name-value"></span><br /><br />
    <!-- 
    <div class="first-div">
      <span class="first-span">Hi, I am first</span>
      <span class="second-span">Hi, I am second</span>
      <span class="last-span">Hi, I am last</span>
    </div> -->

    <label for="colors">Change full name color</label><br />
    <select name="colors" id="colors">
      <option value="black">Choose a color</option>
      <option value="red">Red</option>
      <option value="green">Green</option>
      <option value="blue">Blue</option>
    </select>

    <script src="./script.js"></script>
  </body>
</html>
